Bug 193812 - system-config-display window too narrow for controls
system-config-display window too narrow for controls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-01 15:11 EDT by Andrew D. Stadler
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 15:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of s-c-d rendering incorrectly (37.51 KB, image/png)
2006-06-01 15:11 EDT, Andrew D. Stadler
no flags Details

  None (edit)
Description Andrew D. Stadler 2006-06-01 15:11:59 EDT
Description of problem:
On the dual-head page, the drop-down lists are being displayed in a very wide
format, wider than the window itself.  You cannot edit your settings until you
manually widen the window.

Version-Release number of selected component (if applicable):
system-config-display-1.0.37-2

How reproducible:
always

Steps to Reproduce:
1.  open system-config-display
2.  switch to dual-head tab
  
Actual results:
controls too wide for screen (see screenshot)
Comment 1 Andrew D. Stadler 2006-06-01 15:11:59 EDT
Created attachment 130361 [details]
screenshot of s-c-d rendering incorrectly
Comment 2 Adam Jackson 2006-08-28 15:34:07 EDT
should be fixed in 1.0.44-1 and later.

Note You need to log in before you can comment on or make changes to this bug.